<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Bucharest 2015</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Bucharest 2015</span></h1>
    <p>Bringing people together: The Mini-DebConf Bucharest</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debconf-mini-bucharest@lists.debian.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li class="Last"><a href="fundraising.html">Fundraising Campaign</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Bucharest 2015</li>
        <li class="PhraseTwo">May 16-17, 2015</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">Feb 8, 2015:</span> <a
        href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">Call for proposals</a></p>
      </div>
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a
          href="mailto:debconf-mini-bucharest@lists.debian.org">debconf-mini-bucharest@lists.debian.org</a></li>
          <li>public IRC channel: <a
          href="irc://irc.debian.org/#debian-women">#debian-women at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.hp.com">
          <img alt="Hewlett-Packard" src="logos/hp.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://avangate.com">
          <img alt="Avangate" src="logos/avangate.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://docker.io">
          <img alt="Docker" src="logos/docker.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://tech-lounge.ro/">
          <img alt="Tech Lounge" src="logos/tech_lounge.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.upb.ro/en/">
          <img alt="University Politehnica of Bucharest" src="images/UPB-logo.jpg" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.rosedu.org/">
          <img alt="Romanian Open Source Education" src="images/rosedu-vertical.png" />
        </a>
      </div>
    </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">

      <!-- TODO: logo
      <img id="LOGO" src="logos/minidebconf-bucharest2015.svg" alt='Official
      Mini-DebConf Bucharest Logo' />
      -->
      <h2>MiniDebConf Bucharest 2015</h2>
      <p>On the weekend of May 16th and 17th, Bucharest will host a Mini DebConf with both talks and social events, to which everyone in Debian is invited but the speakers in the talks are all people who identify themselves as female. We consider this important to:</p>
      <ul>
        <li>Encourage women who haven't yet given their first DebConf talk</li>
        <li>Provide role models for women who are interested in contributing</li>
        <li>Debunk the myth that there are not enough women who can give talks in DebConf</li>
      </ul>
      <p>The idea behind the conference is not to talk about women in free software, or women in debian, but rather to make discussion about Debian subjects more inclusive for women.</p>
    <h3>Live streaming</h3>
    <p>If you couldn't make it in time to Bucharest, you can still follow the
    talks, thanks to the work done by the Romanian Linux User Group: <a
    href="https://www.youtube.com/watch?v=zDEbtLarAw0"
    >https://www.youtube.com/watch?v=zDEbtLarAw0</a>.</p>
      <!-- For the future:
      <h3>Videos and slides</h3>
		<p>You can find videos and slides of Minidebconf <a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/mini-debconf-barcelona/">here</a>. 
		You can read more about videos and slides in <a href="http://tassia.wp.acaia.ca/2015/04/02/hello-world/">this post</a>.</p>

		<h3>Thank you, Debian Women!</h3>
		<p>Please, give your feedback about the event in this <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Thanks">wiki page</a>!</p>      
      -->
      <h3>Venue</h3>
      <p>The University Politehnica of Bucharest has agreed to host us for this
      MiniDebConf. It will take place in the recently built library
      <p>More information and instructions on how to get there in the <a href="venue.html">Venue page</a>.</p>
      <h3>Registration</h3>
      <p>Help us in the organization and logistics by <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Participants">registering</a> in the wiki.</p>
 <!--     <h3>Talk Submissions</h3>
      <p>We are currently looking for speakers interested in giving a talk in
      this MiniDebConf.  If you have a talk proposal, please send it to <a
      class="mailto"
      href="mailto:proposals@bucharest2015.mini.debconf.org">proposals@bucharest2015.mini.debconf.org</a>.
      You can read the full text of the Call for proposals <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">here</a>,
      the deadline for submitting proposals is March 15th.</p>-->

      <h3>Schedule</h3>
      <p>We have assembled a very interesting set of talks, appealing both to newcomers and to old time Debian Developers, with well known speakers as well as speakers that will be given their first talk outside of their local LUG. It promisses to be a very exciting weekend!</p>
      <p>You can find the complete schedule in the <a href="schedule.html"
      >schedule page</a> and talk descriptions in the <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks"
      >Talks wiki page</a>.</p>

     <h3>Lightning Talks</h3>
     <p>On Sunday, there will be time for people to present short talks (5
     minutes or less) about any subject they want.  If you want to present your
     a lightning talk, please add it <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Lightning_talks"
      >to the wiki</a>.</p>

  <!-- TODO
      <h3 id="Nights">The event nights</h3>
      <ul>
        <li>Friday evening <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Friday-night">drinks at Falstaff Bar, from 20:00</a></li>
        <li>Saturday night: <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Anniversary">Tenth anniversary of Debian Women</a></li>
      </ul>
      -->
      <h3 id="How-to-get-there">How to get there</h3>
      <p>Some information about all the available options to get the venue in <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/How-to-get-there">How to get there wiki page</a>.</p>
      <h3 id="Accommodation">Accommodation and food</h3>
      <p>Some ideas to find accommodation in <a href="http://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Accommodation">Accommodation wiki page</a>.</p>
      <p>Some places to eat close to the meeting in <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Food">Food wiki page</a>.</p>
      <h3>Kids</h3>
      <p>We expect to have some self-organized child-care. If you are planning to come with kids, please visit <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Kids">Kids wiki page</a>.</p>
      <!-- Probably not worth it
      <h3>Crowdfunding</h3>
      <p>We are still raising funds to cover the costs of running the conference and to offer travel sponsorship to people who cannot pay for it. Please, consider donating any amount you can, everything helps! <a href="http://freedomsponsors.org/core/issue/427/">Crowdfunding campaign page</a></p>
      -->
      <h3 id="Sponsorship">Participant Sponsorship</h3>
      <p>If you want to attend the conference, but are unable to cover the costs, please contact us! We don't have a big budget, but we will make our best to help. Naturally, priority will be given to participants who have an accepted talk.</p>
      <h3 id="Sponsors">Conference Sponsors</h3>
      <p>We are currently looking for companies or organizations that might be
      interested in sponsoring this MiniDebConf.  If you are interested, or you
      have contacts with an organization that might be interested, please write
      to us to <a class="mailto"
      href="mailto:sponsors@bucharest2015.mini.debconf.org">sponsors@bucharest2015.mini.debconf.org</a>.</p>

      <h3 id="Organization">Contact</h3>
      <p>Contact the team on the public mailing list <a class="mailto"
      href="mailto:debconf-mini-bucharest@lists.debian.org">debconf-mini-bucharest@lists.debian.org</a>
      or find us on IRC on public channel #debian-women at irc.debian.org.</p>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2015, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

